import { expect, test } from '@playwright/test';

test('接口请求页面', async ({ page }) => {
  await page.goto('/Page/API');
  // /fake-api 正常返回。
  await expect(page.locator('pre')).toContainText('http://dummyimage.com/200x200');
  // // /npm-registry-api 正常返回。
  // await expect(page.locator('#app')).toContainText('@vue/babel-plugin-jsx');
});
